Unterstützte Omnicast™-Migrationen in Security Center 5.9.3.0 - Security Center 5.9.3.0

Security Center – Versionshinweise 5.9.3.0

Applies to
Security Center 5.9.3.0
Last updated
2020-09-18
Content type
Versionshinweise
Language
Deutsch (Deutschland)
Product
Security Center
Version
5.9

Um ein Omnicast™-System auf Security Center 5.9.3.0 zu aktualisieren, verwenden Sie Version 5.5 des Omnicast™ Migration Tool.

Weitere Informationen finden Sie im Omnicast™ Migrationsleitfaden 5.5.